Jump to content
6 posts in this topic

Recommended Posts

Hello,

 am running sierra on a optiplex 780 with a pny gt 710. I followed a step by step guide here. My machine boots fine and actually shows that the pny 710 is recognized I have attached a link with proof. My issue is when I am doing anything that relates to video it artifacts and slows alot. I understand that this is a cheap graphics card but from what I read online it seems like the other hackintoshes dont have this issue with this card. I am wondering if you have had any similar problems or solutions to this. I  also have attached my config file. I asked around on reddit and they said this could be related to the qe/ci. I am pretty new at this so I don't know how to enable this. I have installed the web drivers for 10.12.6 and that hasnt changed anything. 

You can't test with Lilu and the plugin for Nvidia. This card runs natively without any fixes (drivers). 

Don't inject Nvidia. You can't test with npci=0x2000 or npci=0x3000 as a boot arg too.

Ok I will try that tonight. So I shouldnt need the web drivers either?

The card does work OOB, however since 10.12.5 the card doesn't work on certain SMBIOS anymore in which case you'll actually need Lilu+plugin or a patch for graphics device policy, unless you change your SMBIOS. I.E. the card works fine on everything above iMac13,1, but not below.

It's not necessary. It works OOB. I have them installed but it's not necessary.

on my lunch break I unchecked inject nvdia and copied to new config into the correct directory and I am still having the issue. Is there something else I am missing here? Maybe a full reinstall might fix it? I am hoping this isnt a hardware issue with the card itself. Thanks for all your help by the way! really means alot

The card does work OOB, however since 10.12.5 the card doesn't work on certain SMBIOS anymore in which case you'll actually need Lilu+plugin or a patch for graphics device policy, unless you change your SMBIOS. I.E. the card works fine on everything above iMac13,1, but not below.

I am running on 10.12.16 so that could be an issue. Excuse my ignorance but where can I find the lilu and plugin? would installing to High Sierra solve my problems?

×
×
  • Create New...